Je n'arrive pas a installer Optimine 1.2.5 Mu

Résolu/Fermé
Sanmai35 Messages postés 96 Date d'inscription samedi 8 octobre 2011 Statut Membre Dernière intervention 27 mai 2014 - 12 mai 2012 à 10:53
 Utilisateur anonyme - 18 mai 2012 à 21:17
Bonjour,
Sur Minecraft je n'arrive pas a installer Optimine 1.2.5 Multi-Core
Sa me fait un ecran noir quand je l'installe



A voir également:

4 réponses

Utilisateur anonyme
12 mai 2012 à 11:40
Salut,

Est-ce que d'autres mods sont installés avec Optimine ? Si oui, sache que le mod Modloader ( mod pour installer d'autres mods ) est incompatible avec Optimine et donc, il faut supprimer quelques fichiers de Optimine pour installer les deux. Si c'est la même chose que les versions précédentes je pourrai t'aider.

Jason.
0
Sanmai35 Messages postés 96 Date d'inscription samedi 8 octobre 2011 Statut Membre Dernière intervention 27 mai 2014 3
18 mai 2012 à 12:34
je n'ai pas installé mod-loader
je n'ai installé qu'optifine Standard
0
Utilisateur anonyme
18 mai 2012 à 18:46
Donc tu as installé Optimine Standard ou Multi-core ?
0
Sanmai35 Messages postés 96 Date d'inscription samedi 8 octobre 2011 Statut Membre Dernière intervention 27 mai 2014 3
18 mai 2012 à 19:54
Je peut intaller qu' Optimine Standard mais pas Multi-Core
0
Utilisateur anonyme
18 mai 2012 à 21:17
Et bien peut-être que tu n'as pas un processeur 2 Core ou un processeur multicore adapté à cela, contente-toi de la version Standard.
0